cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

700
Views
0
Helpful
5
Replies
Highlighted
Beginner

2960C not compatible with CNA

It appears that the new 2960C switches are not compatible with CNA version 5.6.3:

Unsupported Device Type: WS-C2960CG-8TC-L

Cannot add device xxx.xxx.xxx.xxx to community

Not impressive. If they are not manageable via CNA there is not much point sticking to Cisco for this type of switch. Does anyone know differently?

Daniel

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Beginner

2960C not compatible with CNA

First, thanks for using CNA and for buying the new -C switches. Secondly, look for support for the majority of -C devices around the middle of October, 2011. CNA should auto-update as soon as we ship the new device support.

If you have a critical need we can possibly get you an early build.

CNA is still in active development. We appreciate the feedback - even if it's just to hear that you're frustrated with the speed of device support.

Thanks!

View solution in original post

5 REPLIES 5
Highlighted
Advisor

2960C not compatible with CNA

   Dont use CNA myself but I believe thats a correct statement.  Cisco seems to be very slow in updating the packages for CNA , probably because its a free product.

Highlighted
Beginner

2960C not compatible with CNA

CNA is very useful for certain operations, even for switch experts. For example, adding port descriptions is very easy using CNA, and it also displays an overview of a community of switches well.

The whole point of the new compact switches is that they are meant to intergrate with your current management infrastructure.

Daniel

Highlighted
Advisor

Re: 2960C not compatible with CNA

  Release notes seem to indicate that they are supported verify your IOS levels are at these minmums.  If its a brand new model of 2960 then it might not be supported yet . Maybe you can get ahold of a cisco rep to check to see when the next release for CNA will be. 

http://www.cisco.com/en/US/docs/net_mgmt/cisco_network_assistant/version5_0/release/notes/OL12210a.html#wp775699

2960S --- 12.2.53SE1

2960's --- 12.2.25 FX

Highlighted
Beginner

2960C not compatible with CNA

First, thanks for using CNA and for buying the new -C switches. Secondly, look for support for the majority of -C devices around the middle of October, 2011. CNA should auto-update as soon as we ship the new device support.

If you have a critical need we can possibly get you an early build.

CNA is still in active development. We appreciate the feedback - even if it's just to hear that you're frustrated with the speed of device support.

Thanks!

View solution in original post

Highlighted
Beginner

2960C not compatible with CNA

Thank you for the update William. We have no especially critical need.

I think that it would be helpful if the incompatibility were referenced either on the 2960-C product page or the CNA page. I posted here so that other people would know that there is a problem.

Daniel

CreatePlease to create content
Content for Community-Ad